// swift-tools-version: 5.8

import PackageDescription

let package = Package(
    name: "Engine",
    products: [
        .library(
            name: "Engine",
            targets: ["Engine"]),
    ],
    dependencies: [
        .package(url: "https://github.com/stephencelis/SQLite.swift.git", from: "0.14.0"),
        .package(url: "https://github.com/tigase/MartinOMEMO.git", from: "2.0.0")
    ],
    targets: [
        .target(
            name: "Engine",
            dependencies: []),
    ]
)

